function setNavigationBarColor(nVal) {
	uni.setNavigationBarColor({
		frontColor: '#ffffff',
		backgroundColor: nVal.color,
	})
}

function setNavigationBarTitle(nVal) {
	// console.log(nVal)
	uni.setNavigationBarTitle({
		title: nVal.title || ''
	})
}
module.exports = {
	setNavigationBarTitle,
	setNavigationBarColor
};
